#
# $Id: Makefile.am,v 1.4 2000/08/02 02:19:06 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

pkginclude_HEADERS = zephyr.h mit-copyright.h

zephyr.h:
	$(LN_S) $(srcdir)/../../lib/zephyr/zephyr.h .

mit-copyright.h:
	$(LN_S) $(srcdir)/../../lib/zephyr/mit-copyright.h .
